Sunday, September 7, 2008

Google Chrome not compatible with www.i.ph

I just downloaded and installed the newest web browser, Google Chrome.

To test it, I’m currently using it as my web browser.  It’s working perfectly fine until I was about to edit a post in my www.i.ph blog “Think Of Me!”.  An error message appeared:


1 comment:

Ade said...

Thanks for the heads-up! Chrome uses Webkit, the sme rendering engine that Safari uses. The post editor is still buggy under Webkit, so we decided to just disable it until we finish fixing it.

Blog on!